using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Equipment : MonoBehaviour {
    public Collider ownerCol;
    public EntityStats ownerStats;
    public ICharacter ownerChar;

    public virtual void Init(){}
    public virtual void Attack(){}
}
